{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "/dev/ttyACM1",
            "type": "meadow",
            "request": "launch",
            "preLaunchTask": "meadow: Build"
        }
    ]
}